[data-omcookie-panel-show] {
  cursor: pointer;
}
.om-cookie-panel {
  padding: 25px;
  z-index: 9999;
  background: #fff;
  position: fixed;
  bottom: 0;
  width: 100%;
  left: 0;
  opacity: 0;
  box-sizing: border-box;
  border-top: 1px solid #666;
  font-size: 16px;
  transform: translateY(100%) translateX(0);
  transition: transform 0.5s ease, opacity 0.3s;
  text-align: center;
}
@media (min-width: 1024px) {
  .om-cookie-panel {
    width: 50vw;
    left: 50%;
    transform: translateY(100%) translateX(-50%);
    border-left: 1px solid #666;
    border-right: 1px solid #666;
  }
}
.om-cookie-panel.active {
  transform: translateY(0) translateX(0);
  opacity: 1;
}
@media (min-width: 1024px) {
  .om-cookie-panel.active {
    transform: translateY(0) translateX(-50%);
  }
}
.om-cookie-panel h3 {
  margin: 0;
  padding: 0 0 1em;
  text-align: left;
}
.om-cookie-panel p {
  margin: 0;
  padding: 1em 0;
}
.om-cookie-panel a {
  text-decoration: underline;
}
.om-cookie-panel .cookie-panel__checkbox {
  display: none;
}
.om-cookie-panel .cookie-panel__checkbox + label {
  cursor: pointer;
  line-height: 1.1;
  font-weight: 400;
  display: block;
}
.om-cookie-panel .cookie-panel__checkbox + label::before {
  width: 15px;
  height: 15px;
  border-radius: 5px;
  border: 2px solid var(--primary);
  background-color: #fff;
  display: block;
  content: "";
  float: left;
  margin-right: 5px;
}
.om-cookie-panel .cookie-panel__checkbox:checked + label::before {
  box-shadow: inset 0 0 0 3px #fff;
  background-color: var(--primary);
}
.om-cookie-panel .cookie-panel__checkbox--state-inactiv + label::before {
  border-color: #666;
}
.om-cookie-panel .cookie-panel__checkbox--state-inactiv:checked + label::before {
  background-color: #666;
}
.om-cookie-panel .cookie-panel__checkbox-wrap {
  display: inline-block;
  line-height: 1.1;
}
.om-cookie-panel .cookie-panel__checkbox-wrap + .cookie-panel__checkbox-wrap {
  margin-left: 15px;
}
.om-cookie-panel .cookie-panel__description {
  clear: both;
}
.om-cookie-panel .cookie-panel__link {
  padding-top: 1em;
}
.om-cookie-panel .cookie-panel__button {
  background-color: #666;
  color: #fff;
  padding: 5px 10px;
  border: none;
  border-radius: 5px;
  display: block;
  width: 100%;
  cursor: pointer;
  font-size: 1.1em;
  text-transform: uppercase;
}
.om-cookie-panel .cookie-panel__button + .cookie-panel__button {
  margin-top: 15px;
}
@media (min-width: 1024px) {
  .om-cookie-panel .cookie-panel__button {
    width: auto;
    display: inline-block;
  }
  .om-cookie-panel .cookie-panel__button + .cookie-panel__button {
    margin-top: 0;
  }
}
.om-cookie-panel .cookie-panel__links {
  display: flex;
  margin: 1em -0.5em 0;
}
.om-cookie-panel .cookie-panel__links a {
  color: #666;
  text-decoration: underline;
}
.om-cookie-panel .cookie-panel__links > .cookie-panel__link {
  padding: 0 0.5em;
}
.om-cookie-panel .cookie-panel__button--color--green {
  background-color: var(--primary);
}
.om-cookie-panel .cookie-panel__attribution {
  position: absolute;
  bottom: 5px;
  right: 25px;
  font-size: 9px;
  font-style: italic;
  text-align: center;
}
.om-cookie-panel .cookie-panel__attribution a {
  color: inherit;
  text-decoration: none;
}
.om-cookie-info table {
  border: 1px solid black;
  border-collapse: collapse;
}
.om-cookie-info table th,
.om-cookie-info table td {
  padding: 10px 5px;
  border: 1px solid black;
}
.om-cookie-info table p {
  margin-top: 0;
}
.om-cookie-info table p:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}
/*# sourceMappingURL=data:application/json;base64,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 */